/*
 * quote.css
 * emm. pulled from content/to be integrated w/ boy
 */
div#contentBlockSingle { margin-left: auto ; margin-right: auto ; text-align:center ; width:95% ; float:none ; font-size: 0.9em ;  min-width: 11em ; }
div#contentBlockSingle h1 ,
div#contentBlockSingle h2 { border: 1px solid #9cf ; }
div#contentBlockSingle h2 { font-weight: normal ; font-size: 1.2em ; }
div#contentBlockSingle .formBlock { margin: 3em auto 1em ; border: 1px solid gray ; }

.bgE { background-color: LightGoldenRodYellow ; }
.cBReq { color: FireBrick ; }

#mainForm { width: 80% ; margin: 0 1em 2em 5% ; text-align:left ; }
form { clear: both ; 
	float: left ;
	margin: 0;
	font-family:"Trebuchet MS", Helvetica, Verdana;	
	font-size: .9em ;
}
form a{
	color:#3366cc;
	text-decoration: none;	
}
form a:hover{
	color:#00c;
	border-bottom: 1px dotted #00c;
}

/* Form Sections ======================================================================== */

/* Fieldset  */
fieldset {
	border: 1px solid #f2f2f2;
	border-left: 2px solid #9cf ;	
	border-top: 2px solid #9cf ;
	padding-left: 1em ;
	overflow: hidden;
}
legend {
	padding: 2px 5px;
	text-transform: uppercase;
	text-indent: 0;
	background-color: #fff;
	border: 2px solid #9cf ;	
}
legend:first-letter {
	font-size: 120%;
}

fieldset div { padding-left: 1.5em ; margin-bottom: 1em ; clear:both; display:block ; }
fieldset table div { padding-left: 0 ; margin-bottom: 0 ; }
fieldset table a:hover { border-bottom: none ; }
fieldset table select { font: 11px Arial, Verdana, Helvetica, sans-serif; }
/* hover help text, emm (only IE) */
fieldset div.hint {
	display: none;
}
fieldset div.required:hover div.hint {
	margin-left: 15em;
	display: block ;
	position: absolute ;
	/* top: 416px ;	approx height of input type */
	z-index: 100;
	float: right;
}
/* Sibling Fieldset  */
fieldset + fieldset  {
	margin-top: 1em ;
}

/* Nested Fieldset  */
fieldset fieldset  {
	/* background-image: url(_images/fieldset2-bg.jpg);	*/
	/* background-color: #fffce3; */
	margin: 1em 50px 0 2em ;
	border-top: 2px solid #9cf ;	
	border-left: 2px solid #9cf ;
	border-bottom: 0px;
	border-right: 0px;
}
fieldset fieldset legend {
	font-size: small;
	/* background-color: #fffacc; */
	border: 2px solid #9cf ;	
}

/* Field Labels ======================================================================== */

/* Base */
label, form .label {	
	color: #333;
	/* margin: 0; */
}
/* Radio / Checkbox group label */
form .label  {
	display: block; 
	margin: 0.6em 4px 0 0;
	padding: 2px;
}

/* Inputs ======================================================================== */

textarea {
	padding: 0;
	vertical-align: top;
	margin: 2px 2px 1px 0;
	background-color: #f0f8ff ;
}
input {

}
input[type=text], input[type=password] {
	background-color: #f0f8ff ;
	border: 2px solid #e2e2e2;	
}
select {
	margin: 2px 2px 1px 0 ;
	padding: 0;
	text-align: center;
}
select option {
	text-align: left ;
	width: 4em ;
}
select.freeSize {
	text-align: center ;
	width: 20em;	
}
select.freeSize option {
	text-align: left ;
	width: 20em ;
}
select.freeSizeSm {
	text-align: center ;
	width: 14em;	
}
select.freeSizeSm option {
	text-align: left ;
	width: 14em ;
}

checkbox {
	display: block;
}

/* Buttons ======================================================================= */

form .actions {
	margin: 20px 0 10px 0;	
	text-align: right;
}

/* Form Builder Related Rules ===================================================== */

/* Form or Fieldset instruction paragraph. */
span.instructions {	
	margin: 1em auto 2em 0 ;
	padding: 0;
	width: 100%;
	text-align: left ;
	display: block;
}

/* IE6 BUG FIXES ==================================================================== */
form {
	height:expression('1%'); /* IE Pick-a-boo bug fix */
}
/*
form fieldset {
	position:expression('relative'); /* Fixes IE problem with fieldset+legend boundaries
	margin-top:expression('1em');
	padding-top:expression('1.5em');
	overflow: expression('visible');
} 
form fieldset legend {
	position: expression('absolute'); 
	top: expression('-.5em'); /* Fixes IE problem with fieldset+legend boundaries 
	left:expression('.5em');
}
/* end form.css */
/* customized */
form .pair {
  /* margin-top: 1em ; */
  margin-bottom: 0 auto 1em ;
  text-align: center ;
  width: 100% ;
  clear: both ; 
  }
label {
  margin-left: .5em ;
  float: left ;
  width: 8.5em ;
  text-align: right ;
  }
label.horiz {
  margin-left: .5em ;
  padding-right: 1em ;
  width: auto ;
  text-align:left ;
  float: left ; 
}

label.horizRange {
  margin-left: 0 ;
  width:15em ;
  text-align: right ;
  float: left ; 
}

span.info {
  float: left ;
  display: inline ;
  margin-left: .5em ;
  margin-bottom: 1em;
  /* width: 235px ; */
  text-align: left ;
  }
.msgE {
    color:FireBrick;
    list-style-type:inside circle ;
    margin-left:1.5em;
    display:block;
}

.widerLabel { width: 20em ; }
div#buttonRow { text-align:center; margin: 1.5em auto 0; }
div#buttonRow span.info { float: none ; margin-left: 1.5em ; }
p#loading { display: none ; font-weight: bold ; background: transparent url(../i/p/loader.gif) top left no-repeat; padding-left: 40px; height: 40px; }
.checked, .unchecked { display: inline ; outline: none ; padding: 0 1em ; }
#formRes { margin-bottom:2.5em; margin-left:.5em;margin-top:1em;zoom:1; }